:root {
  --dronestool-white: #fff;
  --dronestool-green: #00a443;
  --dronestool-green-1: #007f33;
  --dronestool-green-2: #008C39;
  --dronestool-sand: #fff5ec;
  --dronestool-sand-1: #fffeff;
  --dronestool-sand-3: #D8CFC7;
  --dronestool-sand-6: #615D5A;
  --dronestool-sand-7: #3A3735;
  --dronestool-forest: #00402a;
  --dronestool-forest-1: #DCEBE1;
  --dronestool-sunset: #FF9C1A;
  --dronestool-sunset-2: #E3850D;
}

#dronestool {
  width: 100%;
  max-width: 980px;
  margin: 20px auto;
  text-align: left;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  border: 1px solid var(--dronestool-sand-3);
  background-color: var(--dronestool-white);
  padding: 32px 18px 24px 18px;
}

#dronestool * {
  font-family: "IberPangeaText" !important;
  font-style: normal;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

#dronestool strong {
  font-family: "IberPangeaText Bold" !important;
  font-weight: normal;
}

#dronestool h2 {
  margin-top: 0 !important;
}

#dronestool ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#dronestool ul li:before {
  content: none !important;
  display: none !important;
}

#dronestool img {
  display: block;
  width: 100%;
}

#dronestool .dronestool_swiper {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 428px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

#dronestool .swiper-autoheight,
#dronestool .swiper-autoheight .swiper-slide {
  height: auto;
}

#dronestool .swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

#dronestool .swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out
}

#dronestool .swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#dronestool .swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
  opacity: 0 !important;
  position: absolute;
}

#dronestool .swiper-fade .swiper-slide-active {
  pointer-events: auto;
  opacity: 1 !important;
  position: relative;
}

#dronestool .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

#dronestool .swiper-android .swiper-slide,
#dronestool .swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

#dronestool .swiper-pointer-events {
  touch-action: pan-y;
}

#dronestool .swiper-slide {
  flex-shrink: 0;
  width: 100%;
  position: relative;
  transition-property: transform;
}

#dronestool .swiper-slide-invisible-blank {
  visibility: hidden;
}

#dronestool .swiper-css-mode>.swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#dronestool .swiper-css-mode>.swiper-wrapper::-webkit-scrollbar {
  display: none;
}

#dronestool .swiper-horizontal.swiper-css-mode>.swiper-wrapper {
  scroll-snap-type: x mandatory;
}

#dronestool .swiper-button-lock {
  display: none;
}

#dronestool .swiper-slide {
  overflow: hidden;
}

#dronestool .swiper-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  width: 100%;
  margin-top: 16px;
  position: relative;
  z-index: 1;
}

#dronestool .swiper-button-prev,
#dronestool .swiper-button-next {
  width: 32px;
  height: 32px;
  display: block !important;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent !important;
  cursor: pointer;
  text-align: left;
  text-indent: -9999px;
  overflow: hidden;
  position: relative !important;
  top: auto !important;
  left: auto !important;
  right: auto !important;
  bottom: auto !important;
  z-index: 2;
}

#dronestool .swiper-button-prev {
  background-image: url("/wcorp/gc/prod/es_ES/estaticos/drones-herramienta/images/dronestool-ico-prev.svg?v=20260518-3");
}

#dronestool .swiper-button-next {
  background-image: url("/wcorp/gc/prod/es_ES/estaticos/drones-herramienta/images/dronestool-ico-next.svg?v=20260518-3");
}

#dronestool .swiper-button-prev.swiper-button-disabled,
#dronestool .swiper-button-next.swiper-button-disabled {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}

#bareas .swiper-button-prev:focus,
#bareas .swiper-button-next:focus {
  background-color: #dcebe1 !important;
  outline: none !important;
}

#dronestool .swiper-pagination {
  border-radius: 24px;
  border: 1px solid var(--dronestool-forest);
  padding: 5px 16px;
  color: var(--dronestool-forest) !important;
  font-size: 14px;
  line-height: 1.3;
  font-style: italic;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 68px;
  margin-right: auto;
  position: relative !important;
  top: auto !important;
  left: auto !important;
  right: auto !important;
  bottom: auto !important;
  background-color: transparent !important;
  gap: 4px;
  white-space: nowrap;
}

#dronestool .swiper-pagination .swiper-pagination-current {
  font-style: italic;
  color: var(--dronestool-green-1) !important;
}

#dronestool .swiper-pagination .swiper-pagination-total {
  font-style: italic;
}

#dronestool .dronestool_title {
  color: var(--dronestool-green-1) !important;
  font-size: 30px;
  line-height: 1.13;
  font-style: normal;
  font-weight: normal;
  font-family: 'IberPangea' !important;
  text-align: left;
  margin-bottom: 20px;
}

#dronestool .dronestool_title strong {
  font-style: normal;
  font-weight: normal;
  font-family: 'IberPangea Medium' !important;
}

#dronestool .dronestool_description {
  color: var(--dronestool-forest) !important;
  font-size: 21px;
  line-height: 1.14;
  font-style: normal;
  font-weight: normal;
  font-family: 'IberPangea' !important;
  text-align: left;
  margin-bottom: 20px;
}

#dronestool .dronestool_media {
  position: relative;
  width: 100%;
  max-height: 530px;
  margin: 0 auto;
  margin-bottom: 16px;
}

#dronestool .dronestool_media_tag {
  display: block;
  position: relative;
  z-index: 5;
  max-width: 500px;
  margin: 0 auto;
}

#dronestool .dronestool_media_part {
  display: none;
  position: absolute;
  bottom: 0;
  width: 100%;
  max-width: 450px;
  left: 50%;
  transform: translateX(-50%);
}

#dronestool .dronestool_media_part-d {
  display: none;
}

#dronestool .dronestool_media_part-m.is-active {
  display: block;
}

#dronestool .dronestool_item {
  border-radius: 16px;
  border: 1px solid var(--dronestool-sand-3);
  border-top: none;
}

#dronestool .dronestool_item_title {
  border-radius: 15px;
  background: var(--dronestool-green-1);
  min-height: 44px;
  padding: 8px 16px;
  width: calc(100% + 2px);
  margin-left: -1px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--dronestool-sand-1) !important;
  font-family: "IberPangea Medium" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.22;
  text-align: center;
  margin-bottom: -8px;
}

#dronestool .dronestool_item_text {
  padding: 24px 16px 16px;
  color: var(--dronestool-forest) !important;
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.25;
  text-align: left;
}

#dronestool .dronestool_item_text strong {
  color: var(--dronestool-green-1) !important;
  font-family: "IberPangeaText Medium" !important;
  font-style: normal;
  font-weight: normal;
}

#dronestool .dronestool_source {
  color: var(--dronestool-green-1) !important;
  font-family: "IberPangeaText Bold" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.25;
  text-align: left;
  margin-top: 16px;
}

#dronestool .dronestool_source a {
  color: var(--dronestool-forest) !important;
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

@media (min-width: 700px) {

  #dronestool {
    padding: 48px 32px 24px;
  }

  #dronestool .swiper-button-prev:hover {
    background-image: url("/wcorp/gc/prod/es_ES/estaticos/drones-herramienta/images/dronestool-ico-prev-hover.svg?v=20260518-3");
  }

  #dronestool .swiper-button-next:hover {
    background-image: url("/wcorp/gc/prod/es_ES/estaticos/drones-herramienta/images/dronestool-ico-next-hover.svg?v=20260518-3");
  }

  #dronestool .dronestool_title {
    font-size: 32px;
    line-height: 1.125;
  }

  #dronestool .dronestool_description {
    margin-bottom: 60px;
  }

  #dronestool .dronestool_source {
    margin-top: 24px;
  }

}

@media (min-width: 1000px) {
  
  #dronestool .swiper-controls {
    display: none;
  }

  #column-2 #dronestool .swiper-controls {
    display: flex;
  }

  #dronestool .dronestool_media_part-m,
  #dronestool .dronestool_media_part-m.is-active,
  #dronestool .dronestool_media_part-d {
    display: none;
  }

  #dronestool .dronestool_media_part-d.is-active,
  #dronestool .dronestool_media_part.dronestool_media-d {
    display: block;
  }

  #dronestool .dronestool_media-d {
    z-index: 1;
  }

  #dronestool .dronestool_media_part-d {
    z-index: 3;
  }

  #dronestool .dronestool_media_tag {
    max-width: 335px;
  }

  #column-2 #dronestool .dronestool_media_part-m {
    display: none;
  }

  #column-2 #dronestool .dronestool_media_part-m.is-active {
    display: block;
  }

  #column-2 #dronestool .dronestool_media_part-d {
    display: none;
  }

  #column-2 #dronestool .dronestool_media_tag {
    max-width: 500px;
  }

  #dronestool .dronestool_media_part {
    max-width: 100%;
  }

  #column-2 #dronestool .dronestool_media_part {
    max-width: 450px;
  }

  #dronestool .dronestool_media {
    max-height: 340px;
    margin-bottom: 0px;
  }

  #column-2 #dronestool .dronestool_media {
    max-height: 530px;
    margin-bottom: 16px;
  }

  #dronestool .dronestool_swiper {
    max-width: 100%;
    padding-top: 26px;
  }

  #column-2 #dronestool .dronestool_swiper {
    max-width: 428px;
    padding-top: 0;
  }

  #dronestool .dronestool_item {
    position: relative;
    overflow: visible;
  }

  #dronestool .dronestool_item:before {
    content: '';
    display: block;
    width: 6px;
    height: 26px;
    position: absolute;
    left: 50%;
    bottom: 100%;
    transform: translateX(-50%);
    background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-herramienta/images/dronestool-line.svg?v=20260518-3');
    background-size: 6px auto;
    background-position: center top;
    background-repeat: no-repeat;
  }

  #dronestool .dronestool_item_title {
    min-height: 82px;
    justify-content: flex-start;
    text-align: left;
    background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-herramienta/images/dronestool-ico-mas.svg?v=20260518-3');
    background-size: 32px auto;
    background-repeat: no-repeat;
    background-position: calc(100% - 16px) center;
    padding-right: 56px;
    margin-bottom: 0;
    cursor: pointer;
  }

  #column-2 #dronestool .dronestool_item_title {
    min-height: 12px;
    justify-content: center;
    text-align: center;
    background-image: none;
    padding-right: 16px;
    margin-bottom: -8px;
    cursor: default;
  }

  #dronestool .dronestool_item.is-active .dronestool_item_title {
    background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-herramienta/images/dronestool-ico-cerrar.svg?v=20260518-3');
  }

  #column-2 #dronestool .dronestool_item.is-active .dronestool_item_title {
    background-image: none;
  }

  #dronestool .dronestool_item {
    border-width: 0px;
  }

  #column-2 #dronestool .dronestool_item,
  #dronestool .dronestool_item.is-active {
    border-width: 1px;
  }

  #dronestool .dronestool_item_text {
    opacity: 0;
  }

  #column-2 #dronestool .dronestool_item_text,
  #dronestool .dronestool_item.is-active .dronestool_item_text {
    opacity: 1;
  }

  #column-2 #dronestool .dronestool_media_part.dronestool_media-d {
    display: none;
  }

}